@article{wilkinson_et_al_2016,
  title={The FAIR Guiding Principles for scientific data management and stewardship},
  author={Wilkinson, Mark D and Dumontier, Michel and Aalbersberg, IJsbrand Jan and Appleton, Gabrielle and Axton, Myles and Baak, Arie and Blomberg, Niklas and Boiten, Jan-Willem and da Silva Santos, Luiz Bonino and Bourne, Philip E and others},
  journal={Scientific data},
  volume={3},
  year={2016},
  publisher={Nature Publishing Group},
  doi = {https://doi.org/10.1038/sdata.2016.18},
}
